<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class IndexController extends Controller
{
    function index()
    {
        return view( view_page('index') );
    }

    function academy_page()
    {
        return view(view_page('academy'));
    }

    function academy_registration_page()
    {
        return view( view_page('academy_registration'));
    }
}
